package com.emr.dao;

import com.emr.entity.Zd_Assort;
import com.emr.vo.ExportPdfVo;
import com.emr.vo.ExportZdAssortVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface ExportZdAssortMapper {

    List<ExportPdfVo>getPdfPath(String masterId);

    List<ExportZdAssortVo>selectAll();

}